/*
 Theme Name:     Kause Child Theme
 Theme URI:      
 Description:    Child theme for Kause
 Author:         Theme Canon
 Author URI:     http://www.themecanon.com
 Template:       kause
 Version:        1.0.0
*/

@import url("../kause/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */


/* ==========================================================================
   Media Queries 768 (Tablets @ Lanscape)
   ========================================================================== */
@media only screen and (max-width: 768px) {
	/* Hide all second-level sub-menus */
        #nav ul ul.sub-menu, #nav ul ul li {display:none !important;}

	/* Idea was to higligh just the main sections */
        #nav li.nav-parent  a {
	padding: 0 0 0 11px !important;  
        background: #ff6666;
        display: block;
        color: white;
        }
	
	#nav li.nav-parent ul a {
	background: none;
	display: inline;
	color: none;
	}
/*	
	ul#nav.nav {
	background-color: #2F353F;
	}
*/
	#nav li.donate a {
        padding: 0 0 0 11px !important;
	}

	#nav li.donate {
	background: #7CBF09 !important;
	}
}


/* ==========================================================================
   Media Queries 480 (Phones @ Lanscape)
   ========================================================================== */
@media only screen and (max-width: 480px){
        /* Hide	all first level	sub-menus */
 	#nav ul.sub-menu {display:none !important;}

        #nav li.nav-parent ul a {
        padding: 0 0 0 11px !important;
        background: none !important;
        display: inline !important;
        color: none !important;
 	}

/*        ul#nav.nav { 
        background-color: #2F353F;
 	}
*/

        #nav li.donate a { 
        padding: 0 0 0 11px !important;
 	}

        ul#nav.nav li.donate { 
        background: #7CBF09 !important;
 	}

}


/* ==========================================================================
   Buddypress Group Request CSS
   ========================================================================== */


#imath_req_gp_button{
	float:left;
}

#group_request_container{
	display:none;
	width:60%;
	float:left;
	margin-left:10px;
	padding-bottom:20px;
}


/* ===================================
   Partner Wall Page ========================= */

body.page-id-2551 ul.social-thumbs {
	overflow: hidden;
	height: 424px;
	margin: 2em 0;
}

.main ul.hfeed li::before
 {
	display:none;
}

.price-cell.feature {
	min-width: 135px;
	max-width: 135px;
	width: 135px;
}

.price-cell.last {
width: 179px;
}

.sponsorshipbenefits {
	text-align: left;
}

/* Contact and Volunteer forms */

/*Two FIfths*/
span.wpcf7-form-control-wrap.city,
span.wpcf7-form-control-wrap.zip,
span.wpcf7-form-control-wrap.nominee-city,
span.wpcf7-form-control-wrap.nominee-zip
{
width: 36%;
margin-right: 3%;
float: left;
}

/* One Fifth */
span.wpcf7-form-control-wrap.state,
span.wpcf7-form-control-wrap.nominee-state {
width: 18%;
margin-right: 2.5%;
float: left;
}
/* half */
span.wpcf7-form-control-wrap.firstname,
span.wpcf7-form-control-wrap.your-name,
span.wpcf7-form-control-wrap.lastname,
span.wpcf7-form-control-wrap.nominee-first-name,
span.wpcf7-form-control-wrap.nominee-lastname
 {    
width: 47%;
margin-right: 2.5%;
float: left;
}

/*last column*/
span.wpcf7-form-contro-wrap.lastname,
span.wpcf7-form-control-wrap.zip,
span.wpcf7-form-contro-wrap.nominee-lastname,                                                                             
span.wpcf7-form-control-wrap.nominee-zip
 {
margin-left: 1%;
}

span.wpcf7-list-item {
margin-left: 0 !important;
margin-right: 0.5em !important;
}

span.required {
color: #4ec6e9;
}

/* News and Events Page */
#tribe-events-adv-list-widget-5 ul li {
padding-left: 0px;
}

#tribe-events-adv-list-widget-5 ul li::before {
display: none;
}

.single-tribe_events .tribe-events-meta-group, .single-tribe_events .tribe-events-venue-map {
width: 48% !important;
}


/* Formatting Fundraiser */

form.wdf_checkout_form.wdf-note input.wdf_pledge_amount {
	width: 90%;
	display: inline;
	height: 66px;
	font-size: 2.5em;
	margin-bottom: -2px;
}

form.wdf_checkout_form.wdf-note span.currency { font-size: 3em;}
form.wdf_checkout_form.wdf-note	 div.wdf_custom_donation_label { padding-bottom: 20px;}
form.wdf_checkout_form.wdf-note label.wdf_bp_show_on_activity input {margin-left: 10px;}
form.wdf_checkout_form.wdf-note div.wdf_rewards {margin-bottom: 20px;}
div.wdf_confirmation_page div.wdf_thanks_panel div.wdf_custom_thanks {margin-top: 20px; font-size: 2em; line-height:1.2em;}
div.wdf_confirmation_page div.wdf_thanks_panel div.wdf_custom_thanks strong {color: #4EC6E9;}
div.wdf_confirmation_page div.wdf_thanks_panel div.wdf_big_num {font-size: 3em;}
div.wdf_confirmation_page div.wdf_thanks_panel div.wdf_amount_raised p {font-size 1.2em;}



div#profile-details-section-wysija.register-section {
float:right;
clear:both;
}
